<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables, Forms, and Entities A1</title>
</head>
	
<body>
	<h1>Zuitt IT Solutions</h1>


	<h4>Products Offered</h4>

	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th> 	
			</tr>
		</thead> 

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8358; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8358; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
			<tr>
				<th colspan="3"><center>Additional features after initial project is inclusive of charges</center></th>
			</tr>
		</tbody>
	</table>

	<h2>Contact Form</h2>

	<form>
		<label for="first_name">First Name:</label> 
		<br>
		<input type="text" id="first_name" required>
		<br> 
		<label for="last_name">Last Name:</label>
		<br>
		<input type="text" id="last_name" required>
		<br> 
		<label for="email">Email:</label>
		<br>
		<input type="email" id="email" required>
		<br>
		<label for="contact_number">Contact Number:</label>
		<br>
		<input type="number" id="number" required>
		<br>
		<label for="service_type">Service Type:</label>
		<br>
		<select id="service_type">
			<option>Front End Programming</option>
			<option>Back End Programming</option>
			<option>Full Stack Web Development</option> 
		</select>
		<br> 
		<label for="preferred_contact">Preferred Contact</label>
		<br>
		<input type="checkbox" for="contact1"> <id="email">
		<label id="contact1">Email</label>
		<br>
		<input type="checkbox" for="contact2"> <id="email">
		<label id="contact2">Phone Package</label>
		<br>
		<label>Package</label>
		<br>
		<input type="radio" id="package1 name=radio">
		<label for package1>Basics</label>
		<br>
		<label id="contact2">Phone Package</label>
		<br>
		<input type="Package" for="">

		<label for="notes">Notes</label>

		<br> 

		<textarea id="notes" rows="6"></textarea> 

		<br>

		<button type="submit">Submit</button>

		<button type="reset">Reset</button>
	</form>




</body>
</html>